summaryrefslogtreecommitdiffstats
path: root/coin/provisioning/qtci-macos-10.14-x86_64/25-python3.sh
diff options
context:
space:
mode:
Diffstat (limited to 'coin/provisioning/qtci-macos-10.14-x86_64/25-python3.sh')
-rwxr-xr-xcoin/provisioning/qtci-macos-10.14-x86_64/25-python3.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/coin/provisioning/qtci-macos-10.14-x86_64/25-python3.sh b/coin/provisioning/qtci-macos-10.14-x86_64/25-python3.sh
new file mode 100755
index 00000000..eb2a4863
--- /dev/null
+++ b/coin/provisioning/qtci-macos-10.14-x86_64/25-python3.sh
@@ -0,0 +1,5 @@
+#!/usr/bin/env bash
+set -ex
+
+# shellcheck source=../common/macos/python3.sh
+source "${BASH_SOURCE%/*}/../common/macos/python3.sh"